<!DOCTYPE html>
<br lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/explore.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- <link rel="stylesheet" href="../static/home.css"> -->

    <title>Explore</title>
</head>
<body>
    <header>
    
        <div w3-include-html="header.html"></div>

        <!-- <div id="menu-bar" class="fas fa-bars"></div> -->
    <!--
            <a href="#" class="logo"><span>T</span>ravel <span>VJ</span></a>
    
        <nav class="navbar">
            <a href="index.html">Explore</a>
            <a href="explore.html">Study</a>
     
            <a href="service.html">Travel</a>
            <a href="about.html">About</a>
    -->
            <!-- <a href="#profile">Profile</a> -->
     <!--  </nav>
                   <div class="icons"> -->
                <!-- <i class="fas fa-search" id="search-btn"></i>
                <i class="fas fa-user" id="login-btn"></i> -->
    <!--            <a href="https://facebook.com/groups/rajatshukla/"><i class="fab fa-facebook-f"></i></a>
                    <a href="https://instagram.com/rajatshukla___"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.youtube.com/channel/UCX7cUaY4sDJdY56gFje0iWA"><i class="fab fa-youtube"></i></a>
                    <a href="https://www.strava.com/athletes/103689739"><ion-icon name="bicycle-outline"></ion-icon></a>
            </div>
        -->
            <!-- <div class="icons">
            <i class="fas fa-search" id="search-btn"></i>
            <i class="fas fa-user" id="login-btn"></i>
        </div>
     -->
        <!-- <form action="" class="search-bar-container">
            <input type="search" id="search-bar" placeholder="search here...">
            <label for="search-bar" class="fas fa-search"></label>
        </form> -->
    
    </header>

    <section class="gallery" id="gallery">

        <h1 class="heading">
            Top places to visit in India
            <!-- <span>D</span>
            <span>O</span>
            <span>M</span>
            <span>E</span>
            <span>S</span>
            <span>T</span>
            <span>I</span>
            <span>C</span> -->
        </h1>
    
        <div class="box-container">
    
            <div class="box">
                <img src="images/tajmahal.jpg" alt="">
                <div class="content" >
                    <h3>TAJMAHAL</h3>
                    <p>The Taj Mahal is considered one of the world's seven wonders.
                        

                    </p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/Varanasi.jpeg" alt="">
                <div class="content">
                    <h3>VARANASI</h3>
                    <p>Varanasi is one of the world's oldest continually inhabited cities.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/golden temple.jpg" alt="">
                <div class="content">
                    <h3>GOLDEN TEMPLE</h3>
                    <p>The Golden temple is famous for its full golden dome,it is one of the most sacred pilgrim spots for Sikhs.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/jaisemer.jpg" alt="">
                <div class="content">
                    <h3>JAISELMER</h3>
                    <p>Jaisalmer is known for the majestic Jaisalmer fort that fences the city
                    </p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/red fort.jpg" alt="">
                <div class="content">
                    <h3>RED FORT</h3>
                    <p>Red fort is one of the attractive destinations for tourists around the globe.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/goa.jpg" alt="">
                <div class="content">
                    <h3>GOA</h3>
                    <p>Goa has Silver sands,sparkling blue waters,the sky mirroring the sea below,coconut trees lining the coastal streets.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/bodhgya.jpg">
                <div class="content">
                    <h3>BODHGAYA</h3>
                    <p>It is famous as it is the place where Gautama Buddha is said to have attained Enlightenment under what became known as the Bodhi Tree.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/mysore palace.jpg" alt="">
                <div class="content">
                    <h3>MYSORE PALACE</h3>
                    <p>It is located in Mysore, Karnataka. It used to be the official residence of the Wadiyar dynasty and the seat of the Kingdom of Mysore
                        .</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/ellora.jpg" alt="">
                <div class="content">
                    <h3>ELLORA CAVES</h3>
                    <p>Ellora Caves, Ellora also spelled Elura, a series of 34 magnificent rock-cut temples in northwest-central Maharashtra state, western India.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/gateway.jpg" alt="">
                <div class="content">
                    <h3>GATEWAY OF INDIA</h3>
                    <p>The Gateway of India is an arch monument built during the 20th century in Bombay, India.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/kedarnath.jpg" alt="">
                <div class="content">
                    <h3>KEDARNATH</h3>
                    <p>Kedarnath Temple is one of the most sacred temples and the holiest Hindu pilgrimages in India.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
          
    
        </div>
    
    </section>
    <section class="gallery" id="gallery"><br><br>


        <h1 class="heading">
            HoneyMoon places in India

        </h1>
    
        <div class="box-container">
    
            <div class="box">
                <img src="images/gangktok - Copy.webp" alt="">
                <div class="content">
                    <h3>GANGTOK</h3>
                    <p>Gangtok offers  colourful lifestyles, Buddhist shrines, watersport, exquisite flora and fauna,
                        tea gardens,gondola rides, and a lot more waiting for you on your honeymoon .</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/darjeeling.jpg" alt="">
                <div class="content">
                    <h3>DARJEELING</h3>
                    <p>It is a peaceful place surrounded by pine trees that offers a mesmerizing view of the emerging Kanchenjunga Mountain.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/shillong.jpg" alt="">
                <div class="content">
                    <h3>SHILLONG</h3>
                    <p>Apart from the natural beauty,the state famous for heavy rainfall, caves, tallest waterfalls, beautiful landscapes and amazing people and their culture</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/dawki.jpg" alt="">
                <div class="content">
                    <h3>DAWKI</h3>
                    <p>Dawki is most famous among tourists for the fascinating Umngot River, which features water so clear it could be mistaken for a see-through glass</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/kohima.jpg" alt="">
                <div class="content">
                    <h3>KOHIMA</h3>
                    <p>Beautiful Kohima is the capital of Nagaland and is well worth a visit during your trip , even if you only have one day to spend in Kohima</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/Cherrapunji.jpg" alt="">
                <div class="content">
                    <h3>CHEERAPUNJI</h3>
                    <p>The North-East India is truly a gem of the Himalayas, most certainly an undiscovered beauty. Cherrapunji, with its rich culture and festivals, makes for a place worth visiting</p>
                  <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/Rishikesh.webp" alt="">
                <div class="content">
                    <h3>RISHIKESH</h3>
                    <p>Rishikesh is one city that is perfectly jewelled with beautiful sights and a fantastic honeymoon destination</p>
                  <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/manali.jpg" alt="">
                <div class="content">
                    <h3>MANALI</h3>
                    <p>It is known for its mystic beauty, amazing scenery, and romantic atmosphere.A gift of the Himalayas to the world, Manali is a beautiful township nestled in the picturesque Beas River valley.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/Leh.jpg" alt="">
                <div class="content">
                    <h3>LEH</h3>
                    <p>Leh is a perfect destination for a monsoon honeymoon since it is a rain shadow region</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/kashmir.jpg" alt="">
                <div class="content">
                    <h3>KASHMIR</h3>
                    <p>It is a perfect place for every honeymoon couple to explore and admire nature's beauty, to walk hand in hand on the banks of the pristine lakes and indulge in different adventure activities</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/lonavala.webp" alt="">
                <div class="content">
                    <h3>LONAVALA</h3>
                    <p> Lonavala often called the 'Jewel of Sahyadri' and the 'City of Caves',  stunning waterfalls, serene lakes and remarkable caves. </p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/konkan.jpg" alt="">
                <div class="content">
                    <h3>KONKAN</h3>
                    <p>The Konkan shoreline extends from Maharashtra to Karnataka and its beauty is best experienced in the monsoons when the entire region is covered in brilliant shades of verdant green.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/kodaikanal.jpg" alt="">
                <div class="content">
                    <h3>KODAIKANAL</h3>
                    <p>Kodaikanal is for the scenic views, the pleasant weather, the scrumptious food or the peaceful atmosphere, it is worth visiting</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/mussoorie.jpg" alt="">
                <div class="content">
                    <h3>MUSSOORIE</h3>
                    <p>Mussoorie is one of the best honeymoon place in Uttarakhand</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/lakshdweep.jpg" alt="">
                <div class="content">
                    <h3>LAKSHDWEEP</h3>
                    <p>The islands are famous for their rich marine life due to the stable temperatures of the waters.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>

            <div class="box">
                <img src="images/andaman nicobarb island.jpg" alt="">
                <div class="content">
                    <h3>ANDAMAN NICOBAR</h3>
                    <p>This is one of the best destinations in India for honeymooners and couples who are looking forward to a beach holiday.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>

            <div class="box">
                <img src="images/wayanad.jpg" alt="">
                <div class="content">
                    <h3>WAYANAD</h3>
                    <p>Wayanad is the most romantic spot for couples is situated in Kerala which provides a great option for new couples</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="whatsapp-btn-container">
        <a class="whatsapp-btn" href="https://wa.me/918655777737"><i class="fab fa-whatsapp"></i></a>
        <span>Contact Us</span>
    </div>

    

    
        </div>
    
    </section>
    <section class="gallery" id="gallery">

        <h1 class="heading">
           ADVENTURES
           
        </h1>
    
        <div class="box-container">
    
            <div class="box">
                <img src="images/leh adv.webp" alt="">
                <div class="content" >
                    <h3>LEH</h3>
                    <p>Being situated on the snow-clad fringes of the himalayan Mountains,leh offer its tourist the chance to experience the magical charm of himalayas and to explore its rough and rugged terrains.
                        

                    </p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/kargil adv.jpg" alt="">
                <div class="content">
                    <h3>KARGIL</h3>
                    <p>Kargil serves as an excellent for adventure activities such as trekking,camping,mountaineering,river rafting,etc.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/spiti valley adv.jpg" alt="">
                <div class="content">
                    <h3>SPITI</h3>
                    <p>Spiti valley is surrounded by high mountain ranges.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/rishikesh adv.webp" alt="">
                <div class="content">
                    <h3>RISHIKESH</h3>
                    <p>River rafting,cliff jumping,rock climbing,and paragliding are some of the best adventures activities to engage in Rishikesh.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/Jaisalmer adv.jpg" alt="">
                <div class="content">
                    <h3>JAISELMER</h3>
                    <p>Jaisalmer offers Dune Bashing,Luxury Desert Camping,Desert Jeep Safari,Parasailing,Quad Biking.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/sahyadri adv.jpg" alt="">
                <div class="content">
                    <h3>SAHYADRI</h3>
                    <p>Shayadri offers monsoon treks and getways that make for amazing.. This trek is perfect if you want an adventurous little holiday.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/gurudonmar adv.jpg">
                <div class="content">
                    <h3>GURUDONGMAR</h3>
                    <p>Gurudongmar lake is one of the highest lakes in the world located at an altitude of 5,425m in sikkim.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/tawang adv.webp" alt="">
                <div class="content">
                    <h3>TAWANG</h3>
                    <p>The towering hills,breathtaking landscape,narraw roads,mesmerizing natural surroundings,waterfalls,monasteries, and surely the simplicity of the Monpa Tribe.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/damin adv.jpg" alt="">
                <div class="content">
                    <h3>DAMIN</h3>
                    <p>All those who love the idea of the recreational adventure activities,Angling at the spots like Siang,Dibang and Yamne Rivers.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/jorhat adv.webp" alt="">
                <div class="content">
                    <h3>JORHAT</h3>
                    <p>Jorhat has lush green tea fields,mystic hills,wild forest,and sparkling Brahmaputra river.</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/moirang adv.jpg" alt="">
                <div class="content">
                    <h3>MOIRANG</h3>
                    <p>The town Moirang is famous for the ancient templeof the diety,Lord Thangjing and the legendary love story of "Khamba Thoibi".</p>
                    <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
            </div>
            <div class="box">
                <img src="images/aizwal adv.webp" alt="">
                <div class="content">
                    <h3>AIZWAL</h3>
                    <p>Aizawi is a beautiful hill city and the capital of mizoram flanked by the lofty peaks of Durtlang in the north.</p>
                   <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                </div>
                </div>
                <div class="box">
                    <img src="images/agartala adv.jpg" alt="">
                    <div class="content">
                        <h3>AGARTALA</h3>
                        <p>Due to its unspoilt beauty,Agartala is counted among the best places to explore in the northeast region of India.</p>
                       <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                    </div>
                    </div>
    
                    <div class="box">
                        <img src="images/dawki adv.jpg" alt="">
                        <div class="content">
                            <h3>DAWKI</h3>
                            <p>Dawki most famous among tourists for the fascinating Umangot River,also known as Dawki river.</p>
                          <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                        </div>
                        </div>
    
                        <div class="box">
                            <img src="images/kohima adv.jpg" alt="">
                            <div class="content">
                                <h3></h3>
                                <p>Kohima city offers a lot more to th visitor and there a series of places to visit kohima that will surely make your trip memorable.</p>
                              <a href="form.html" class="btn"><h2><u>Book Now</u></h2></a>
                            </div>
                            </div>
                
    
        </div>
    
    </section>
    <div class="navigation" id="navigation">

        <ul class="mobile-list">  
            
   
            <li class="list">
                <a href= "index.html"  >
                    <span class="icon active"><ion-icon name="globe-outline"></ion-icon></span>
                    <span class="text ">Home</span>
                </a>
            </li>
            <li class="list">
               <a href= "explore.html"  >
                   <span class="icon active"><ion-icon name="book-outline"></ion-icon></ion-icon></span>
                   <span class="text">Explore</span>
               </a>
           </li>
           <li class="list ">
                <a  href= "signup.php" ><span class="icon"></span>
                    <span class="icon"><ion-icon name="add-circle-outline"></ion-icon></span>
                    <span class="text">Add blogs</span>     
                </a>
            </li>    
            <li class="list ">
                   <a  href= "service.html" ><span class="icon"></span>
                      <span class="icon"><ion-icon name="compass-outline"></ion-icon></span>
                      <span class="text">Services</span>
                       
                   </a>
            </li>
            <li class="list">
                <a href= "about.html">
                   <span class="icon"><ion-icon name="person-outline"></ion-icon></span>
                   <span class="text">About</span>
                </a>
            </li>
<!--             
            <li class="list">
                <a  href= "#">
                    <span class="icon"><ion-icon name="settings-outline"></ion-icon></span>
                    <span class="text">Profile</span>
                </a>
            </li> -->
       
         <!--   <div class="indicator"></div>  -->
        </ul>
    </div>
    <script type="text/javascript">
        const list = document.querySelectorAll('.list');
        function activelink(){
        list.forEach((item)=> 
            item.classList.remove('active'));
        this.classList.add('active');
   
        }
       list.forEach((item)=> 
       
       item.addEventListener('click', activelink));
   
    </script>
    
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
   <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    
    <!-- -------------x------------- Footer --------------------x------------------- -->

     <script src="js/w3-include-HTML.js"></script>

    <!-- Custom Javascript file -->
    <script src="js/main.js"></script> 
</body>
</html>